


.store_heading {
  display: flex;
  align-items: center;
  justify-content: center;
}

.text-white{
	color: white;
}

.product_image{
	max-width: 100%
	height: 470px !important;
}

.product_image_div{
	height: 470px !important;
}

.card {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
}

.effect-3 {
  display: inline-block;
  padding-top: 10px;
  padding-bottom: 5px;
  overflow: hidden;
}
.effect-3:before {
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background: #0883a4;
  transform: translateX(-100%);
  border-bottom: 2px solid blue; 
  
}
.effect-3:hover:before {
	border-bottom: 2px solid blue; 
  transform: translateX(0);
}

.text-white{
  color: white;
}

.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.cat-imgs{
  opacity: 0;
  display: none;
}
.hover_cat_image:hover + .cat-imgs{
  opacity: 1;
  display: grid;
  z-index: 1;
      color: white;
    border-color: #6c757d;
}
.centered:hover{
  opacity: 1;
  display: grid;
  z-index: 1;
}

